Bug 177223 - Missing dependencies
Summary: Missing dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbuilder (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-07 22:17 UTC by Andy Burns
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-08 12:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Burns 2006-01-07 22:17:21 UTC
Description of problem:

fwbuilder (gui and backends) have missing dependencies for libssl.so and
libcrypto.so

Version-Release number of selected component (if applicable):

2.0.6-3

presume a rebuild is required?

Comment 1 Ralf Ertzinger 2006-01-09 14:05:56 UTC
I am currently fighting to get a 2.10 compiled on devel (which would solve this
as well). Unfortunately devel has introduced some changes in the name resolving
department, and I am having a somewhat bumpy ride.

Comment 2 Ralf Ertzinger 2006-02-08 12:45:51 UTC
2.0.10 has been built on FE-devel, fixing this.


Note You need to log in before you can comment on or make changes to this bug.